Nieuws

Joomla kritieke security patch

Onlangs is er een kritieke patch uitgebracht voor Joomla. Mocht u Joomla gebruiken, dan MOET u deze security fix installeren.

Er zijn wereldwijd nog veel oude Joomla versies in omloop. Ook al is Joomla 2.5 End of Life (EOL) zal daar vanwege het risico dat dit lek met zic mee brengt alsnog een security patch voor worden uitgebracht. Het is echter nog niet te zeggen hoe lang het nog duurt voordat deze beschikbaar is. Zolang u niet upgrade en deze patch nog niet beschikbaar is voor Joomla 2.5.x loopt uw website een groot risico.

Door het lek uit te buiten kan er via onze mailserver spam verstuurd worden. Mochten wij constateren dat dit door uw website komt, dan zullen wij daar maatregelen op moeten nemen.

Gelande upgrade

In de komende maand zullen wij onze hosting servers upgraden.  Tijdens deze upgrade zullen alle servers upgedate worden naar plesk 12 en zal alle hardware vervangen worden.
Wij zullen al het mogelijke doen om de hele procedure voor u zo soepel mogelijk te laten verlopen met een minimum aan hinder voor uw websites.

Iedereen zal een week op voorhand ingelicht worden wanneer de server waar uw account op staat aan de beurt is.

Welke actie dient u eventueel te ondernemen tijdens de upgrade:

-> Geen: voor alle domeinnamen die geregistreerd zijn via EtraNED en/of onze nameservers gebruiken.

-> Aanpassen ip adres: voor domeinnamen die gebruik maken van externe dns servers waar EtraNED geen controle over heeft.

Na de upgrade zullen alle accounts automatisch worden aangepast naar de huidige waarden.